# GNUmakefile          Chapter: 6, Edge Detection
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

DIRS =	\
	sobel \
	kirsch \
	hueckel

include ../gnumake.iah-chp
